# IceGrid::PropertySetDescriptor

## Overview

### struct PropertySetDescriptor

A property set descriptor.

#### Used By

PropertySetDescriptorDict
CommunicatorDescriptor::propertySet
ServerInstanceDescriptor::propertySet
ServiceInstanceDescriptor::propertySet

## Data Members

::Ice::StringSeq references;

  References to named property sets.

PropertyDescriptorSeq properties;

  The property set properties.